/* Font proximanova-regular-webfont */

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('https://exsolutions.com.au/wp-content/themes/TESSERACT-Master_Branch/fonts/proximanova-regular-webfont.eot');
    src: url('https://exsolutions.com.au/wp-content/themes/TESSERACT-Master_Branch/fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://exsolutions.com.au/wp-content/themes/TESSERACT-Master_Branch/fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('https://exsolutions.com.au/wp-content/themes/TESSERACT-Master_Branch/fonts/proximanova-regular-webfont.woff') format('woff'),
         url('https://exsolutions.com.au/wp-content/themes/TESSERACT-Master_Branch/fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('https://exsolutions.com.au/wp-content/themes/TESSERACT-Master_Branch/fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* End Font proximanova-regular-webfont */

/* Test submenu is active */

.current_page_ancestor ul.sub-menu {
display:block;
}

/* End Test submenu is active */

.widget_query-posts h2.entry-title {
margin-bottom:0px!important;
}

abbr[title], abbr[data-original-title] {
  border-bottom: 0px dotted #b4bcc2!important;
  color:#ddd!important;
}

#primary div#pg-8-0 {
  margin-top:16px!important;
}

h2, h3, h4, h5, h6 {
    font-family: 'proxima_nova_rgregular'!important;
}

h2 {
  font-size: 24px!important;
}

/* Table */

table>thead>tr>th, .table>thead>tr>th, table>tbody>tr>th, .table>tbody>tr>th, table>tfoot>tr>th, .table>tfoot>tr>th, table>thead>tr>td, .table>thead>tr>td, table>tbody>tr>td, .table>tbody>tr>td, table>tfoot>tr>td, .table>tfoot>tr>td {
  border: 1px solid #ccc!important;
  text-align:center!important;
}

/* End table */

.post {
  font-size: 14px;
}

.section_p p {
  font-family: 'proxima_nova_rgregular'!important;
}

#site-navigation ul a:hover ul.sub-menu {
  transition: opacity 0.2s 5s ease;
}

#site-navigation-mobile ul a:hover ul.sub-menu {
  transition: opacity 0.2s 5s ease;
}

/* blog */

th {
  background: transparent!important;
}

table {
  font-size: 12px!important;
}

th {
  padding-right: 5px!important;
  padding-left: 5px!important;
  vertical-align: middle!important;
  padding-top:10px!important;
  padding-bottom:10px!important;
  background:#444!important;
  color:#fff!important;
}

td {
  padding-right: 5px!important;
  padding-left: 5px!important;
  vertical-align: top!important;
  padding-top:10px!important;
  padding-bottom:10px!important;
}

h2.entry-title a {
font-size: 24px!important;
font-family: 'proxima_nova_rgregular'!important;
  font-weight: 400!important;
}

h2.entry-title a:link, h2.entry-title a:hover, h2.entry-title a:visited {
color:#fff!important;
text-decoration:none!important;
}

.panel-grid-cell p {
position:relative!important;
}

.textwidget {

}

.rpwe-summary {
 	color: #fff!important;
  	font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif!important;
	font-size: 14px!important!important;
}

.rpwe-block h3 {
  font-size: 20px!important;
  color: #fff;
}

.rpwe-block h3 a {
  color: #fff;
}

.rpwe-block ul{ 
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 1px solid #999!important;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
}

.rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
line-height: 1.5em;
}

.rpwe-thumb{
border: 0px solid #eee !important;
box-shadow: none !important;
margin: 2px 10px 2px 0;
padding: 3px !important;
}


.rpwe-time{
color: #bbb;
font-size: 11px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}

a.more-link {
  display: inline-block!important;
  clear: both;
  float:right;
  color:#fff!important;
  background:#EE3E33!important;
  padding: 10px 15px;
  font-size:12px!important;
}

.tesseract-featured .entry-header {
  height: 100%!important;
  width: 100%!important;
  max-width: 100%!important;
  margin-left: initial!important;
  margin-right: initial!important;
}


.tesseract-featured .entry-content {
  margin-top: 0px!important;
}

.tesseract-featured .entry-title {
  font-size: 35px!important;
  text-align: left!important;
  margin-bottom: 0px!important;
}

code {
  background-color: transparent!important;
  color:#F7A29D!important;

}

h2.comments-title {
  font-size: 20px!important;
}

h2.comments-title:after {
display:none!important;
}

input[type="submit"], input[type="button"] {
  background-color: #EE3E33!important;
}

p.form-submit {
  background: transparent!important;
  border: 0px!important;
}

#comments {
position:relative!important;
color:#fff!important;
}

.post {
  /* max-width: 960px!important; */
}

.blog-template .entry-content {
  position: relative;
  color:#fff;
}

.blog-template h2:after {
  background: url(../images/downArrow.svg) center no-repeat;
  content: '';
  display: block;
  background-size: contain;
  width: 42px;
  width: 4.2rem;
  height: 42px;
  height: 4.2rem;
  margin-top: 5.859375px!important;
  margin-bottom: 15.234375px!important;
  margin-left: 50.234375px!important;
  position: inherit;
}

.blog-template h2 {
  font-family: 'proxima_nova_rgregular';
  font-weight: 700;
  padding: 0;
  margin: 0;
  margin-left: 0px!important;
  margin-top: 0px!important;
  color: #fff!important;
}

.blog-template h2 a {
  color: #fff!important;
  text-decoration:none!important;
}

.thumbnail-class {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 15px 0 0;
	}
.left {
	float: left;
	margin: 0 15px 0 0;
	}

/* end blog */

.call-action {
padding-left:7rem;
padding-right:7rem;
z-index:1;
position:relative;
}

.call-action a.btn {
  z-index: 1;
  position: relative;
  
}

.btn {
  color: #fff;
  outline: none;
  font-size: 18px!important;
  font-weight: 400;
  letter-spacing: 1px;
  padding: 0 20px;
  border-radius: 0px;
  background: #EE3E33;
  text-decoration:none;
  border-radius:0px!important;
}

a.btn:hover {
  color: #fff!important;
}

.current-menu-item a {
 /*color:red!important*/
}

.sub-menu .current-menu-item a {
color:red!important
}


div#scroll-holder {
  margin-top: 27px;
}

div#scroll-holder-2 {
  margin-top: 27px;
}

.panel-grid-cell ul li::before  {
  /* content:url('https://exsolutions.com.au/images/bullet_white.png') */
}

.panel-grid-cell ul  {
   padding-left:20px;
   list-style-image: url('https://exsolutions.com.au/images/bullet_white.png');
}

.panel-grid-cell ul li {
   padding-bottom:15px;
}


.panel-grid-cell p {
 line-height: 20px!important;
 padding-bottom:5px!important;
}

#pg-8-0:first-child:before {
  content: '';
  display: block;
  width: 60vw;
  height: 60vw;
  position: absolute;
  right: 0;
  top: -3vw;
  z-index: 1;
  background: url(../images/bg/star.svg) no-repeat top right;
  background-size: 100%;
  background-position: right 0px;
  background-position: right 0px;
}

#pg-8-0.remove-star:first-child:before {
 background:none!important;
}



.panel-grid-cell a:link {
color:#fff!important;
}

body {
  font-size: 14px!important;
}

.widget ul {
  font-size: 14px!important;
}

a:link {

}

/* Mobilisation */

section.contact-info.mobile_info p {
  position: relative;
  z-index: 1000;
   padding-bottom: 5px!important;
}


span.menu-open.dashicons.dashicons-menu {
display:none!important; 
visibility:hidden!Important;
}
.contact-info {
  font-family: 'proxima_nova_rgregular';
}

.mobile-menu-button {
  position: relative;
  z-index: 1;
  color:#fff!important;
  font-family: 'proxima_nova_rgregular';
  font-weight: 500;
  font-size: 28px;
  margin-bottom:30px;
}

.mobile-menu-button a { 
color:#fff!important;
text-decoration:none;
}

.mobile-menu-button a:hover { 
text-decoration:none;
}

.mobile-menu-button a { 
color:#fff!important;
text-decoration:none;
}

.mobile-menu-button a:visited, .mobile-menu-button a:link, .mobile-menu-button a:active { 
text-decoration:none;
}



.mobile-menu-button a:after {
 /*  background: url(../images/downArrow.svg) center no-repeat;
  content: '';
  display: block;
  background-size: contain;
  height: 45px;
  width: 45px;
  text-align: center;
  position: relative;
  left: 50%;
  margin-left: 10px;
  margin-top: 8px;
  margin-bottom: 38px;
  position: inherit;
  color:#fff; */
}

/* End Mobilisation */


/* Hidden Test */

.hidden_text {
  visibility: hidden;
  height: 16px;
}

/* End Hidden Test */

/* breadcrumbs */

ol.breadcrumbs {
    margin-top: 0;
    position: relative;
    list-style-type: none;
}

.breadcrumbs li {
float:left;
}

.breadcrumbs li a {
 color:#fff;
 font-size:12px;
}

.breadcrumbs li:after {
  content: '';
  background: url(../images/rightArrow.svg) no-repeat center top;
  background-size: contain;
  display: inline-block;
  width: 12px;
  height: 10px;
  margin: 0 5px 0px 5px;
}

.breadcrumbs li:last-child::after {
  display:none!important;
}




/* end breadcrumbs */

/* Start Footer */

div#footer-banner {
  position: relative;
  padding-top: 20px;
  padding-bottom: 0px;
  padding-left: 15px;
}

/* End Footer */


/* logo */

.site-logo, .site-title {
  margin-left: 40px;
  margin-top: -15px;
  padding-bottom: 15px;
}

/* end logo */

/* floating navbar */

section.contact-info {
  padding: 50px 20px 12px 25px;
  font-size: 20px;
  width: 260px;
  text-align: left;
}

section.contact-info a {
 position:relative;
 text-decoration: none;
}

section.contact-info a:hover {
 color:#fff;
}

#scroll-holder {
  /* position: fixed;*/
  position: absolute;
  color: black;
  z-index: 99;
  text-align: right;
  margin: 0 auto;
}

#scroll-holder-2 {
  /* position: fixed;*/
  position: absolute;
  color: black;
  z-index: 99;
  text-align: right;
  margin: 0 auto;
}

#social-media-icons a img {
  width: 28px;
  height: 28px;
  max-width: initial;
  display: inline-block;
}

#social-media-icons a {
  margin-right: 11px;
  margin-right: 1.1rem;
}

nav#site-navigation {
  margin-top: 15px;
}

nav#site-navigation-mobile {
  margin-top: 15px;
}



#site-navigation ul {
   list-style-type: none;
    padding-left: 0px;
}

#site-navigation-mobile ul {
   list-style-type: none;
    padding-left: 0px;
}


#site-navigation ul a {
  color:#333;
  text-decoration:none;
}

#site-navigation-mobile ul a {
  color:#333;
  text-decoration:none;
}

#site-navigation ul li {
  font-size:14px;   
  padding-left:30px;
  margin-bottom: 5px;
}

#site-navigation-mobile ul li {
  font-size:14px;   
  padding-left:30px;
  margin-bottom: 5px;
}

#site-navigation-mobile ul li:before {
  position: absolute;
  left: 0;
  margin-left: 0px;
  content: '';
  background: url(../images/downArrow.svg) center top no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px; 
  display: block;
  float: left;
  margin-right: 16px;
  margin-top:5px;
}

#site-navigation-mobile ul li:before {
  position: absolute;
  left: 0;
  margin-left: 0px;
  content: '';
  background: url(../images/downArrow.svg) center top no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px; 
  display: block;
  float: left;
  margin-right: 16px;
  margin-top:5px;
}

#site-navigation-mobile ul li:before {
  position: absolute;
  left: 0;
  margin-left: 0px;
  content: '';
  background: url(../images/downArrow.svg) center top no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px; 
  display: block;
  float: left;
  margin-right: 16px;
  margin-top:5px;
}

#site-navigation ul li:before {
  position: absolute;
  left: 0;
  margin-left: 0px;
  content: '';
  background: url(../images/downArrow.svg) center top no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px; 
  display: block;
  float: left;
  margin-right: 16px;
  margin-top:5px;
}




ul#menu-primary-menu, .sub-menu {
  list-style-type: none;
    padding-left: 0px;
}


ul#menu-primary-menu a, .sub-menu a {
  color:#333;
  text-decoration:none;
}

ul#menu-primary-menu li, .sub-menu li {
  font-size:14px;   
  padding-left:30px;
  margin-bottom: 5px;
}

#menu-primary-menu li:before {
  position: absolute;
  left: 0;
  margin-left: 0px;
  content: '';
  background: url(../images/downArrow.svg) center top no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px; 
  display: block;
  float: left;
  margin-right: 16px;
  margin-top:5px;

}

.sub-menu li:before {
  left: 30px!important;
}

.sub-menu {
  display:none; 
  
}


#site-navigation li:hover .sub-menu, .current_page_parent .sub-menu{
/* 	display:block!important; */
   
}

/* .current_page_parent */


/* end floating navbar */

/* Home Section 1 */

.first-section p {
  font-size: 30px;
  font-weight: 400;
  font-family: 'proxima_nova_rgregular';
}

#anchor-buttons a {
  text-decoration: none;
  display: block;
  float: left;
  margin-right: 20px;
  position: relative;
  color:#fff!important;
  font-size: 24px;
  font-weight: 400;
  font-family: 'proxima_nova_rgregular';
   font-size: 30px;
    z-index: 1;
}

#anchor-buttons a:after {
  background: url(../images/downArrow.svg) center no-repeat;
  content: '';
  display: block;
  background-size: contain;
  height: 55px;
  height: 5.5rem;
  height: 7.8571428571vw;
  width: 55px;
  width: 5.5rem;
  width: 7.8571428571vw;
  text-align: center;
  position: relative;
  left: 50%;
  margin-left: -27px;
  margin-left: -2.7rem;
  margin-left: -3.8571428571vw;
  margin-top: 10px;
  margin-top: 1rem;
  margin-top: 1.4285714286vw;
  margin-bottom: 38px;
  margin-bottom: 3.8rem;
  margin-bottom: 5.4285714286vw;
  position: inherit;
}

/* End Home Section 1 */

/* Home Section 2 - Services */

header {
position:relative;
}

header h1 {
  font-family: 'proxima_nova_rgregular';
  font-weight: 400;
  padding: 0;
  margin: 0;
  margin-left:0px!important;
  margin-top:0px!important;
  color:#fff!important;
  font-size: 28px!important;
  line-height: 36px!important
}

header h1:after {
  background: url(../images/downArrow.svg) center no-repeat;
content: '';
  display: block;
  background-size: contain;
  width: 42px;
  width: 4.2rem;
  height: 42px;
  height: 4.2rem;
  margin-top: 5.859375px!important;
  margin-bottom: 15.234375px!important;
  margin-left: 26.234375px!important;
  position: inherit;
}

header h1.h1-standard:after {
background: url(../images/downArrowCharcoal.png) center no-repeat;
  content: '';
  display: block;
  background-size: contain;
  width: 38px;
  height: 25px;
  margin-top: 5.859375px!important;
  margin-bottom: 15.234375px!important;
  margin-left: 26.234375px!important;
  position: inherit;
}

header h2 {
  font-family: 'proxima_nova_rgregular';
  font-weight: 400;
  padding: 0;
  margin: 0;
  margin-left:0px!important;
  margin-top:0px!important;
  color:#fff!important;
  font-size: 28px!important;
  line-height: 36px!important
}

header h2:after {
  background: url(../images/downArrow.svg) center no-repeat;
content: '';
  display: block;
  background-size: contain;
  width: 42px;
  width: 4.2rem;
  height: 42px;
  height: 4.2rem;
  margin-top: 5.859375px!important;
  margin-bottom: 15.234375px!important;
  margin-left: 26.234375px!important;
  position: inherit;
}

header h2.h1-standard:after {
background: url(../images/downArrowCharcoal.png) center no-repeat;
  content: '';
  display: block;
  background-size: contain;
  width: 38px;
  height: 25px;
  margin-top: 5.859375px!important;
  margin-bottom: 15.234375px!important;
  margin-left: 26.234375px!important;
  position: inherit;
}



div#panel-8-1-0-1, div#panel-8-2-0-1, div#panel-8-3-0-1 {
  margin-bottom:0px!important;
}



/* End Home Section 2 - Services */


body {
  line-height: 1.4!important;

}

.site-logo img {
  height: 65px!important;
}

#pg-8-0, #pg-8-1,  #pg-8-2, #pg-8-3,#pg-2-0, #pg-33-0, #pg-36-0, #pg-44-0, .panel-grid  {
  margin-bottom: 0px!important;
  position: relative;
}


#pg-8-0 { 
  padding-top: 6rem;
  padding-bottom: 6rem;
  padding-left: 5rem;
  padding-right: 7rem;
}

#pg-8-1, #pg-8-2, #pg-8-3, #pg-2-0, #pg-33-0, #pg-36-0, #pg-44-0, .panel-grid  { 
  padding-top: 5rem;
  padding-bottom: 5rem;
  padding-left: 7rem;
  padding-right: 7rem;
}

.rt-down-slant {
-webkit-transform: skewY(5deg);
  -moz-transform: skewY(5deg);
  -o-transform: skewY(5deg);
  -ms-transform: skewY(5deg);
  transform: skewY(5deg);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #7e7e7b;
  background: rgba(57,57,52,0.65);
}

.rt-down-slant2 {
  -webkit-transform: skewY(-5deg);
  -moz-transform: skewY(-5deg);
  -o-transform: skewY(-5deg);
  -ms-transform: skewY(-5deg);
  transform: skewY(-5deg);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #c3c3c2;
  background: rgba(57,57,52,0.3);
}

.rt-down-slant2_dark {
  -webkit-transform: skewY(-5deg);
  -moz-transform: skewY(-5deg);
  -o-transform: skewY(-5deg);
  -ms-transform: skewY(-5deg);
  transform: skewY(-5deg);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #7e7e7b;
  /* background: rgba(57,57,52,0.65);*/
}

.lf-down-slant {
-webkit-transform: skewY(-5deg);
  -moz-transform: skewY(-5deg);
  -o-transform: skewY(-5deg);
  -ms-transform: skewY(-5deg);
  transform: skewY(-5deg);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(https://exsolutions.com.au/images/red_bg.jpg) right top;
}

.lf-down-slant {

  top: 16px!important;
}

.lf-down-slant_red {
-webkit-transform: skewY(-5deg);
  -moz-transform: skewY(-5deg);
  -o-transform: skewY(-5deg);
  -ms-transform: skewY(-5deg);
  transform: skewY(-5deg);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: #EE3E33;*/
  background:#E90024;
}

.lf-down-slant_white {
-webkit-transform: skewY(-5deg);
  -moz-transform: skewY(-5deg);
  -o-transform: skewY(-5deg);
  -ms-transform: skewY(-5deg);
  transform: skewY(-5deg);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
}

.lf-down-slant2 {
-webkit-transform: skewY(5deg);
  -moz-transform: skewY(5deg);
  -o-transform: skewY(5deg);
  -ms-transform: skewY(5deg);
  transform: skewY(5deg);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #e1e1e1;
  background: rgba(57,57,52,0.20);
}

form.wpcf7-form {
position:relative;
}

.wpcf7-form p {
font-size: 12px!important;
margin:0px!important;
}

.wpcf7-form input[type=text], .wpcf7-form input[type=email] {
width:100%!important;
border-radius:0px!important;
background:#BBBDBF!important;
}

.wpcf7-form textarea {
width:100%!important;
border-radius:0px!important;
background:#BBBDBF!important;
}

input.wpcf7-form-control.wpcf7-submit {
  float: left;
  border-radius: 0px;
  background: #EE3E33;
}

.span6 {
 position: relative;
 color: #fff;
}

div#wpcf7-f49-p44-o1 {
padding-right:20px;
}

@media (min-width: 37.5em) {

#pg-8-0:first-child:before {
  background-position: right 0px;
  width: 320px;
  height: 320px;
  top: 0px;
  top: 0rem;
}


}


@media (min-width: 50em) {

#pg-8-0:first-child:before {
  width: 383px;
  height: 383px;
  top: -30px;
  top: -3rem;
}


/* Maximum Container */

#anchor-buttons a:after {
  width: 42px;
  width: 4.2rem;
  height: 42px;
  height: 4.2rem;
  margin-top: 7.8125px;
  margin-bottom: 20.3125px;
  margin-left: -21px;
  margin-left: -2.1rem;
}

}

@media (min-width: 64em) {

#pg-8-0:first-child:before {
  width: 491px;
  height: 491px;
  top: -45px;
}

.entry-content-inner {
  -webkit-columns: 2;
  -moz-columns: 2;
  -o-columns: 2;
  -ms-columns: 2;
  columns: 2;
  -webkit-column-gap: 38px;
  -moz-column-gap: 38px;
  -o-column-gap: 38px;
  -ms-column-gap: 38px;
  column-gap: 38px;
}

}

@media only screen and (min-width: 1023px) { 

.mobile_table2 {
display:none!important;
}

.desktop_table {

}

}

@media only screen and (max-width: 1023px) { 

.mobile_table2 {

}

.desktop_table {
display:none!important
}


}

@media only screen and (max-width: 1023px) { 

.span6 {
 clear:both;
}

.call-action {
 max-width: 600px;

}

}


@media only screen and (min-width: 1024px) { 

/* Container */

.span6 {
  float: left;
  width: 50%;
  padding-right:20px;
}


.panel-grid.blog-template {
  width:100%
}

.panel-grid.blog-template article.entry-content {
  width: 72%;
}

.panel-grid.blog-template .entry-content {
  width: 100%;
}





/* Maximum Container */

div#pgc-8-0-0, div#pgc-8-1-0, div#pgc-8-2-0, div#pgc-8-3-0, div#pgc-2-0-0, div#pgc-33-0-0, div#pgc-36-0-0, div#pgc-44-0-0, .panel-grid-cell   {

  max-width: 72%;
}


#site-banner {
 width: 980px!important;
 max-width: 980px!important;
}

.site-info, .site-content, #colophon > .menu, #footer-banner {
  width: 980px!important;
  max-width: 980px!important;
}

/* End Container */

.section_p p { 
  font-size: 28px!important;
  line-height: 36px!important; 
}

}


@media only screen and (min-width: 816px) and (max-width: 1023px) {


/* Container */

#site-banner {
 width: 760px!important;
 max-width: 760px!important;
}

.site-info, .site-content, #colophon > .menu, #footer-banner {
  width: 760px!important;
  max-width: 760px!important;
}

#content {
  padding: 0 0px!important; 
}

/* End Container */

#pg-8-0, #pg-8-1, #pg-8-2 {
  padding-left: 4rem!important;
  padding-right: 4rem!important
}

div#pgc-8-0-0, div#pgc-8-1-0, div#pgc-8-2-0, div#pgc-8-3-0, div#pgc-2-0-0, div#pgc-33-0-0, div#pgc-36-0-0, div#pgc-44-0-0, .panel-grid-cell {
  max-width: 70%!important;
}

#anchor-buttons a {
  font-size: 24px!important;
}

.float_right_div {
  margin-right: 190px!important;
}

section.contact-info.mobile_info {
  width: 190px!important;
}

.section_p p { 
  line-height: 30px!important;   
}


} 

@media screen and (max-width: 620px) {

#mobile-navigation, #mobile-navigation-jquery {
display:none!important;
}

}

@media only screen and (min-width: 816px) {

.about_left_col {
  width: 49%;
  display: inline-block;
  float: left;
  margin-right: 2%;
}

.about_right_col {
  width: 49%;
  display: inline-block;
  float: left;
}


}


@media only screen and (min-width: 600px) and (max-width: 815px) {


.mobile-menu-button {
  margin-bottom: 92px;
  margin-top: -50px;
}

#site-navigation {
display: initial!important;
}

#site-navigation-mobile {
display: initial!important;
}

#site-banner-left #site-navigation {
display: none!important;
}

#site-banner-left #site-navigation-mobile {
display: none!important;
}


#site-banner-left {
  text-align: left!important;
}

.site-branding {
  margin-left: 25px!important;
}

div#scroll-holder.mobile_nav {
  width: 100%!important;
  left: 0!important;
  position:absolute!important;
  z-index: 10;
  margin-top: -70px!important
}

div#scroll-holder.mobile_nav.nav2 {
  margin-top: 9px!important
}


div#scroll-holder.desktop_nav {
 display:none!important;
}

/* 
.contact-info.mobile_info {
  font-size: 30px!important;
  width: 275px!important;
  padding: 50px 20px 7px 25px!important;
}

.float_right_div {
  margin-right: 275px!important;
}
*/

.contact-info.mobile_info {
  font-size: 19px!important;
  width: 190px!important;
}

.float_right_div {
  margin-right: 190px!important;
}

#scroll-holder.scroll_holder_mobile {
  margin-top: 41px!important;
  position:absolute!important;
}

#site-navigation.mobile_menu_items ul li {
  font-size: 26px!important;
  padding-left: 60px!important;
  margin-bottom: 20px!important;
}

#site-navigation-mobile.mobile_menu_items ul li {
  font-size: 26px!important;
  padding-left: 60px!important;
  margin-bottom: 20px!important;
}

#site-navigation.mobile_menu_items ul li:before {
  width: 46px!important;
  height: 46px!important;
}

#site-navigation-mobile.mobile_menu_items ul li:before {
  width: 46px!important;
  height: 46px!important;
}

.mobile_nav #social-media-icons a img {
  width: 65px!important;
  height: 65px!important;
}

section.contact-info.mobile_contact {
  width: 100%!important;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 150px;
  padding-bottom: 50px;
}

#social-media-icons {
  margin-bottom: 40px!important;
}

div#pg-8-0 {
  /* z-index: 1!important; */
}

#pg-8-0, #pg-8-1, #pg-8-2 {
  padding-left: 4rem!important;
  padding-right: 4rem!important
}

.section_p p { 
  line-height: 30px!important;   
}

} 

@media only screen and (max-width: 815px) {

div#primary {
  z-index: 5;
  position: relative;
    margin-top: -5px!important;
}

.panel-grid {
  padding-left: 3rem!important;
  padding-right: 3rem!important;
  padding-top:3rem!important;

}

.mobile-menu-button.inner-menu {
   margin-bottom: 15px!important;
}

div#pg-8-0.inner-section {
padding-bottom:0px!important;
}

}

@media only screen and (min-width: 816px) {

.inner-section {
display:none!important;
}

}


@media only screen and (max-width: 599px) {

#pg-8-0:first-child:before {
  content: '';
  display: block;
  width: 60vw;
  height: 60vw;
  position: absolute;
  right: 0;
  top: -3vw;
  z-index: 1;
  background: url(../images/bg/star.svg) no-repeat top right;
  background-size: 100%;
  background-position: right 0px;
  background-position: right 0px;
}

header h1 {
 font-size: 30px!important;
}

header h1:after {
  margin-left: 30px!important;
}

#site-navigation {
display: initial!important;
}

#site-navigation-mobile {
display: initial!important;
}


#site-banner-left #site-navigation {
display: none!important;
}

#site-banner-left #site-navigation-mobile {
display: none!important;
}

#site-banner-left {
  text-align: left!important;
}

.site-branding {
  margin-left: 25px!important;
}

div#scroll-holder.mobile_nav {
  width: 100%!important;
  left: 0!important;
  position:absolute!important;
  z-index:6;
  margin-top: -55px!important;
}

div#scroll-holder.desktop_nav {
 display:none!important;
}

.contact-info.mobile_info {
  font-size: 19px!important;
  width: 190px!important;
}

.float_right_div {
  margin-right: 190px!important;
}

#scroll-holder.scroll_holder_mobile {
  margin-top: 44px!important;
  position:absolute!important;
}

#site-navigation.mobile_menu_items ul li {
  font-size: 17px!important;
  padding-left: 60px!important;
  margin-bottom: 25px!important;
}

#site-navigation.mobile_menu_items ul li:before {
  width: 36px!important;
  height: 36px!important;
}

#site-navigation.mobile_menu_items ul.sub-menu li:before  {
 
}

#site-navigation.mobile_menu_items ul.sub-menu li  {
 padding-left: 25px!important
}

#site-navigation.mobile_menu_items ul.sub-menu  {
 padding-top: 20px!important;
}


#site-navigation-mobile.mobile_menu_items ul li {
  font-size: 17px!important;
  padding-left: 60px!important;
  margin-bottom: 25px!important;
}

#site-navigation-mobile.mobile_menu_items ul li:before {
  width: 36px!important;
  height: 36px!important;
}

#site-navigation-mobile.mobile_menu_items ul.sub-menu li:before  {
 
}

#site-navigation-mobile.mobile_menu_items ul.sub-menu li  {
 padding-left: 25px!important
}

#site-navigation-mobile.mobile_menu_items ul.sub-menu  {
 padding-top: 20px!important;
}

.mobile_nav #social-media-icons a img {
  width: 50px!important;
  height: 50px!important;
}

section.contact-info.mobile_contact {
  width: 100%!important;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 70px;
  padding-bottom: 50px;
}

#social-media-icons {
  margin-bottom: 40px!important;
}


#pg-8-0, #pg-8-1, #pg-8-2 {
  padding-left: 3rem!important;
  padding-right: 3rem!important
}



.site-logo img {
  height: 40px!important;
}

.mobile-menu-button {
  font-size: 20px;
}

.mobile-menu-button a:after {
  height: 30px;
  width: 30px;
}


.section_p p { 
  line-height: 28px!important;   
}

}

@media only screen and (min-width: 551px) and (max-width: 599px) {

.mobile-menu-button {
  margin-bottom: 75px;
  margin-top: -58px;
}

.contact-info.mobile_info {
    padding: 70px 20px 7px 25px!important; 
}

#pg-8-0 {
  padding-top: 95px!important;
}

.section_p p {
  font-size: 20px!important;
}

#anchor-buttons a {
  font-size: 20px!important;
}

div#scroll-holder.mobile_nav.nav2 {
  margin-top: 8px!important
}


}

@media only screen and (min-width: 510px) and (max-width: 550px) { 

.mobile-menu-button {
  margin-bottom: 80px;
  margin-top: -57px;
}

.contact-info.mobile_info {
  padding: 70px 20px 7px 25px!important;
}

#pg-8-0 {
  padding-top: 90px!important;
}

.section_p p {
  font-size: 20px!important;
}

#anchor-buttons a {
  font-size: 20px!important;
}

div#scroll-holder.mobile_nav.nav2 {
  margin-top: 8px!important
}

}

@media only screen and (min-width: 400px) and (max-width: 509px) { 

.mobile-menu-button {
  margin-bottom: 77px;
  margin-top: -53px;
}

.contact-info.mobile_info {
  padding: 67px 20px 7px 25px!important;
}

.section_p p {
  font-size: 17px!important;
}

#anchor-buttons a {
  font-size: 17px!important;
}

div#scroll-holder.mobile_nav.nav2 {
  margin-top: 7px!important
}



}

@media only screen and (min-width: 100px) and (max-width: 399px) { 

.mobile-menu-button {
  margin-bottom: 92px;
  margin-top: -72px;
}

.contact-info.mobile_info {
  padding: 70px 20px 23px 15px!important;
}

#pg-8-0 {
  padding-top: 88px!important;
}

.contact-info.mobile_info p {
  margin: 0 0 0px!important;

}

.section_p p {
  font-size: 17px!important;
}

#anchor-buttons a {
  font-size: 12px!important;
}

div#scroll-holder.mobile_nav.nav2 {
  margin-top: 35px!important
}

}


@media only screen and (min-width: 816px) {

/* Mobilisation */

.mobile-menu-button {
  display:none;
}



div#scroll-holder.mobile_nav {
 display:none!important;
}


}


@media only screen and (min-width: 600px) and (max-width: 815px) {


#site-banner {
 width: 600px!important;
 max-width: 600px!!important;
}

.site-info, .site-content, #colophon > .menu, #footer-banner {
  width: 600px!important;
  max-width: 600px!!important;
}

#content {
  padding: 0 0px!important; 
}

/* End Container */

} 

@media only screen and (min-width: 100px) and (max-width: 599px) {




#site-banner {
 width: 100%!important;
 max-width: 100%!important;
}

.site-info, .site-content, #colophon > .menu, #footer-banner {
  width: 100%!important;
  max-width: 100%!important;
}

#content {
  padding: 0 0px!important; 
}

#masthead {
  padding: 0 0px!important;
}

/* End Container */

} 